960/* ------ 
Website: Torian Resources
Description: Torian Resources
Author: Troubleshooting Experts
Date: 10/02/14
Version: 1.0
 ------ */
 
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
nav ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/* change colours to suit your needs */
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
/* change colours to suit your needs */
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
/* General styles */

body {
	color: #666;
	background: #FFFFFF;
	font-size: 13px;
	line-height: 19px;
	font-family: 'proxima';
	-webkit-text-size-adjust: none;
	-webkit-appearance: none;
}
.container {
	width: 960px;
	margin: 0 auto;
	padding: 50px 10px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'bebasregular';
	-webkit-font-smoothing: antialiased;
	word-spacing:5px;
}
ul {
	list-style: none;
}
/* fonts */

@font-face {
	font-family: 'bebasregular';
	src: url('fonts/BEBAS___-webfont.eot');
	src: url('fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/BEBAS___-webfont.woff') format('woff'), url('fonts/BEBAS___-webfont.ttf') format('truetype'), url('fonts/BEBAS___-webfont.svg#bebasregular') format('svg');
	font-weight: normal;
	font-style: normal;/* header styles */
}
@font-face {
	font-family: 'proxima';
	src: url("fonts/proximanova-light-webfont.eot");
	src: url("fonts/proximanova-light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/proximanova-light-webfont.woff") format("woff"), url("fonts/proximanova-light-webfont.ttf") format("truetype"), url("fonts/proximanova-light-webfont.svg#proxima_novalight") format("svg");
	font-weight: normal;
	font-style: normal;
}
/* header styles */

header {
	width: 960px;
	float: left;
}
header h1 a {
	display: block;
	width: 170px;
	height: 56px;
	float: left;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
	background: url(images/logo.gif) no-repeat;
	margin: 0 0 0 20px;
}
header nav ul {
	float: right;
	padding: 20px 10px 0 0;
	position: relative;
}
header nav ul li {
	float: left;
	padding: 0 15px;
}
header nav ul li a {
	font-family: 'bebasregular';
	font-size: 12px;
	color: #666;
	text-decoration: none;
	padding-bottom: 5px;
	display: block;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	word-spacing:2px;
}
header nav ul li a:hover {
	color: #999;
	border-bottom: 5px solid #cc3333;
}
header nav li > ul {
	display: none;
	background-color: #69f;
}
header nav li > ul li {
	color: #fff;
	padding: 0px 20px;
	float: none;
	background: url(images/subnav_arrow.png) no-repeat left;
}
header nav li:hover > ul {
	display: block;
	position: absolute;
	top: 40px;
	padding: 10px 20px !important;
	background: #333;
	z-index: 2000;
	margin: 0 !important;
}
header nav li ul li:hover > ul {
	top: 0px;
	left: 120px;
}
header nav li:hover li {
	float: none;
	padding: 0 !important;
	text-align: left;
	min-width: 135px;
}
header nav li:hover li a {
	color: #fff;
	padding: 10px 10px;
	float: none;
	opacity: 1;
}
header nav li li a:hover {
	color: #ccc;
	border: 0;
}
header nav li li span:hover {
	color: #ccc;
}
header nav li li span {
	color: #fff;
	padding-left: 20px;
}
/* banner styles */

section.home-banner {
	height: 350px;
	width: 960px;
	float: left;
	clear: both;
	margin: 35px 0 20px 0;
	text-align: center;
}
.banner-rotator, .br-wrapper {
	position: relative;
	overflow: hidden;
	zoom: 1;
}
.banner-rotator img {
	max-width: none;
	max-height: none;
}
.br-stage {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.br-screen {
	position: relative;
	width: 100%;
	height: 100%;
	background-color: #2a3a4b;
	overflow: hidden;
}
.banner-rotator>ul, .br-slides {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 1;
}
.br-item {
	position: absolute;
	width: 100%;
	height: 100%;
	visibility: hidden;
	overflow: hidden;
}
.br-main-img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.br-img-link, .br-item .tt-html, .br-item .tt-img {
	visibility: hidden;
}
.br-preloader {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	z-index: 3;
}
.br-main-link {
	position: absolute;
	width: 100%;
	height: 100px;
	display: none;
	z-index: 4;
}
.br-layers {
	position: absolute;
	width: 100%;
	height: 100%;
	visibility: hidden;
	z-index: 5;
}
.br-layer {
	position: absolute;
	color: #fff;
	visibility: visible;
	overflow: hidden;
	display: none;
	-webkit-backface-visibility: hidden;
}
.br-effect-wrapper {
	position: absolute;
	border: none;
	padding: 0;
	margin: 0;
	font-size: 100%;
	background: transparent;
	overflow: hidden;
}
.br-side-prev, .br-side-next {
	position: absolute;
	top: 50%;
	width: 40px;
	height: 80px;
	margin-top: -40px;
	cursor: pointer;
	overflow: hidden;
	z-index: 7;
}
.br-side-prev {
	left: 0;
}
.br-side-next {
	right: 0;
}
.br-side-prev div, .br-side-next div {
	position: absolute;
	top: 23px;
	left: 10px;
	width: 21px;
	height: 35px;
	background: url(images/br-assets.png) no-repeat;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
.br-side-prev div {
	background-position: -14px 0;
}
.br-side-next div {
	background-position: -14px -35px;
}
.br-side-prev:hover div, .br-side-next:hover div {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
/* control panel */
.br-cpanel-wrapper {
	position: absolute;
	visibility: hidden;
	z-index: 2;
}
.br-cpanel {
	position: relative;
	margin: 5px;
}
.br-ext-cp {
	position: absolute;
	z-index: 2;
}
.br-ext-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #292929;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5);
	box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
/* thumbnails */
.br-thumbnails {
	position: absolute;
	overflow: hidden;
}
.br-thumbnails ul {
	position: relative;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	list-style: none;
}
.br-thumbnails li {
	position: relative;
	display: inline;
	float: left;
	font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background-color: #1b1b1b;
	border: 1px solid #2a3a4b;
	overflow: hidden;
	cursor: pointer;
}
.br-thumbnails li:hover {
	background-color: #bbb;
}
.br-thumbnails li.br-curr {
	color: #1b1b1b;
	background-color: #fff;
	cursor: default;
}
.br-thumbnails li.br-thumb-img img {
	position: absolute;
}
.br-thumbnails li.br-thumb-img:hover, .br-thumbnails li.br-thumb-img.br-curr {
	border-color: #fff;
}
.br-thumbnails li.br-thumb-img div {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #2a3a4b;
	filter: alpha(opacity=25);
	-moz-opacity: 0.25;
	opacity: 0.25;
}
.br-thumbnails li.br-thumb-img:hover div, .br-thumbnails li.br-thumb-img.br-curr div {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
.br-thumbnails li.br-bullet {
	width: 11px;
	height: 11px;
	margin: 8px;
	border: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: #bbb;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.br-thumbnails li.br-bullet:hover, .br-thumbnails li.br-bullet.br-curr {
	background-color: #fff;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
/* buttons */
.br-play-button, .br-prev-button, .br-next-button {
	position: absolute;
	background-color: #1b1b1b;
	border: 1px solid #2a3a4b;
	cursor: pointer;
	overflow: hidden;
}
.br-play-button:hover, .br-prev-button:hover, .br-next-button:hover {
	background-color: #bbb;
}
.br-play-button div, .br-prev-button div, .br-next-button div {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 14px;
	height: 14px;
	margin-top: -7px;
	margin-left: -7px;
	font-size: 0;
	background: url(images/br-assets.png) no-repeat;
}
.br-play-button div {
	background-position: 0 0;
}
.br-pause div {
	background-position: 0 -14px;
}
.br-prev-button div {
	background-position: 0 -28px;
}
.br-next-button div {
	background-position: 0 -42px;
}
.br-up div {
	background-position: 0 -56px;
}
.br-down div {
	background-position: 0 -70px;
}
/* tooltip */
.br-tt {
	position: absolute;
	left: -9999px;
	padding: 6px;
	z-index: 99999;
	zoom: 1;
	pointer-events: none;
}
.br-tt-content {
	position: relative;
	color: #fff;
	background: #2a3a4b;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	max-width: 455px;
	min-width: 12px;
	min-height: 12px;
	overflow: hidden;
}
.br-tt-tip {
	position: absolute;
	background: no-repeat -14px -70px;
}
.br-tt-top .br-tt-tip {
	top: 0;
	left: 50%;
	width: 12px;
	height: 6px;
	margin-left: -6px;
}
.br-tt-bottom .br-tt-tip {
	bottom: 0;
	left: 50%;
	width: 12px;
	height: 6px;
	margin-left: -6px;
	background-position: -14px -76px;
}
.br-tt-left .br-tt-tip {
	top: 50%;
	left: 0;
	width: 6px;
	height: 12px;
	margin-top: -6px;
}
.br-tt-right .br-tt-tip {
	top: 50%;
	right: 0;
	width: 6px;
	height: 12px;
	margin-top: -6px;
	background-position: -20px -70px;
}
.br-tt img.tt-img {
	display: block;
	visibility: hidden;
	max-width: none;
	max-height: none;
}
/* effects */
.br-effects {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
	visibility: hidden;
}
.br-block, .br-vslice, .br-hslice, .br-vslide, .br-hslide {
	position: absolute;
	background-repeat: no-repeat;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	overflow: hidden;
}
.br-vslice {
	height: 100%;
}
.br-hslice {
	width: 100%;
}
.br-vslide {
	width: 100%;
	height: 200%;
}
.br-hslide {
	width: 200%;
	height: 100%;
}
.br-vslide div, .br-hslide div {
	position: relative;
	float: left;
	background-repeat: no-repeat;
	overflow: hidden;
}
.br-vslide div {
	width: 100%;
	height: 50%;
}
.br-hslide div {
	width: 50%;
	height: 100%;
}
.br-effects img {
	position: absolute;
}
/* timer */
.br-bar-timer {
	position: absolute;
	left: 0;
	width: 0;
	height: 5px;
	font-size: 0;
	background-color: #fff;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	z-index: 6;
}
.br-bar-timer.br-top {
	top: 0;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}
.br-bar-timer.br-bottom {
	bottom: 0;
	-moz-box-shadow: 0 -1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 -1px 3px rgba(0,0,0,0.5);
	box-shadow: 0 -1px 3px rgba(0,0,0,0.5);
}
.br-pie-timer {
	position: absolute;
	width: 22px;
	height: 22px;
	margin: 10px;
	z-index: 6;
}
.br-lside, .br-rside {
	position: absolute;
	top: 0;
	width: 50%;
	height: 100%;
	overflow: hidden;
}
.br-lside {
	left: 0;
}
.br-rside {
	right: 0;
}
.br-rotate {
	position: absolute;
	top: 0;
	width: 200%;
	height: 100%;
	background: url(images/br-assets.png) no-repeat;
}
.br-lside .br-rotate {
	left: 0;
	background-position: 0 -84px;
}
.br-rside .br-rotate {
	right: 0;
	background-position: -22px -84px;
}
/* transition */
.br-side-prev div, .br-side-next div, .br-thumbnails li.br-thumb-img div, .br-thumbnails li.br-bullet {
	-webkit-transition: opacity 0.4s;
	-moz-transition: opacity 0.4s;
	-ms-transition: opacity 0.4s;
	-o-transition: opacity 0.4s;
	transition: opacity 0.4s;
}
.br-thumbnails li, .br-play-button, .br-prev-button, .br-next-button {
	-webkit-transition: background-color 0.4s, color 0.4s, border-color 0.4s;
	-moz-transition: background-color 0.4s, color 0.4s, border-color 0.4s;
	-ms-transition: background-color 0.4s, color 0.4s, border-color 0.4s;
	-o-transition: background-color 0.4s, color 0.4s, border-color 0.4s;
	transition: background-color 0.4s, color 0.4s, border-color 0.4s;
}
.banner-rotator h2 {
	font-size: 30px;
	line-height: 48px;
	color: #FFFFFF;
	font-family: 'bebasregular';
}
.banner-rotator h3 {
	font-size: 63px;
	line-height: 63px;
	color: #FFFFFF;
	font-family: 'bebasregular';
}
.banner-rotator h4 {
	font-size: 16px;
	line-height: 21px;
	color: #FFFFFF;
	font-family: 'bebasregular';
}
div[role="main"].home section {
	width: 310px;
	height: 205px;
	float: left;
	margin: 0 15px 40px 0;
	color: #FFFFFF;
	font-weight: normal;
	position: relative;
}
section.investors {
	float: left;
	width: 440px;
	height: 135px;
	background: url(images/investors_bg.jpg) no-repeat right #003366;
	color: #fff;
	padding: 25px 15px;
}
section.investors h1, section.projects h1 {
	font-size: 26px;
	padding: 0 0 15px 0;
	float: left;
}
section.investors p, section.projects p {
	font-size: 12px;
	line-height: 16px;
	display: block;
	width: 200px;
	float: left;
	clear: left;
}
section.investors a {
	font-size: 40px;
	float: right;
	font-family: 'bebasregular';
	color: #fff;
	margin: 6px 10px 0 0;
	border-top: 10px solid #fff;
	padding: 15px 0 0 0;
!important;
	-webkit-transition: all .2s ease-in-out;
}
section.investors a:hover, section.projects a:hover {
	-webkit-transform: scale(0.9);
}
section.projects {
	float: right;
	width: 440px;
	height: 135px;
	background: url(images/projects_bg.jpg) no-repeat right #cc3333;
	color: #fff;
	padding: 25px 15px;
}
section.projects a {
	font-size: 40px;
	float: right;
	font-family: 'bebasregular';
	color: #fff;
	margin: 6px 20px 0 0;
	border-top: 10px solid #fff;
	padding: 15px 0 0 0;
!important;
	-webkit-transition: all .2s ease-in-out;
}
/* footer styles */	

footer {
	width: 960px;
	float: left;
	clear: both;
	font-size: 11px;
	padding: 50px 0;
}
footer p:first-child {
	float: left;
}
footer p:nth-child(2) {
	float: right;
	font-family: 'bebasregular';
	font-size: 13px;
	color: #666;
}
footer p:nth-child(2) span {
	color: #cc3333;
	padding: 0 0 0 10px;
}
footer p:nth-child(2) a {
	color: #666;
}
footer p:nth-child(2) a:hover {
	color: #ccc;
}
div[role="main"].home {
	width: 440px;
	float: right;
	margin: 35px 0 0 0;
	padding: 0 15px;
}
div[role="main"].home h1 {
	font-size: 24px;
	color: #003366;
	padding: 0 0 10px 0;
}
div[role="main"].home p {
	padding: 10px 0;
}
/* announcements styles */

aside.announcements {
	width: 470px;
	float: left;
	margin: 35px 0 0 0;
}
aside.announcements h1 {
	font-size: 24px;
	color: #cc3333;
	padding: 0 0 10px 0;
}
aside.announcements p.date {
	font-size: 14px;
	color: #003366;
	font-family: 'bebasregular';
	padding: 4px 0 10px 0;
}
aside.announcements h2 {
	font-size: 18px;
	color: #91a1b8;
	font-family: 'bebasregular';
	padding: 10px 0 0 0;
}
aside.announcements h2 a {
	color: #91a1b8;
}
aside.announcements h2 a:hover {
	color: #999;
}
/* inner page styles */

section.default-banner {
	height: 350px;
	width: 960px;
	float: left;
	clear: both;
	margin: 35px 0 20px 0;
}
div[role="main"].default, div[role="main"].announcements {
	width: 680px;
	float: left;
	margin: 20px 0 0 0;
	padding: 0 15px;
}
div[role="main"].default p {
	padding: 10px 0;
}
div[role="main"] h1 {
	font-size: 36px;
	color: #003366;
	font-family: 'bebasregular';
	padding: 5px 0 40px 0;
}
div[role="main"].default h2 {
	font-size: 24px;
	color: #91a1b8;
	font-family: 'bebasregular';
	padding: 10px 0;
}
div[role="main"].default section.profile {
	padding: 10px 20px;
	border-left: 7px solid #003366;
	float: left;
	clear: both;
	margin: 20px 0;
}
div[role="main"].default section.profile h1 {
	font-size: 24px;
	color: #91a1b8;
	font-family: 'bebasregular';
	padding: 0 0 10px 0;
}
div[role="main"].default section.profile h2 {
	font-size: 20px;
	color: #999;
	font-family: 'bebasregular';
	padding: 0 0 7px 0;
}
div[role="main"].default section.profile h3 {
	font-size: 14px;
	color: #666;
	font-family: 'bebasregular';
	padding: 0 0 10px 0;
}
/* contac form styles */

body input[type=text].wpcf7-not-valid, body input[type=email].wpcf7-not-valid, body input[type=tel].wpcf7-not-valid, body textarea.wpcf7-not-valid {
	border: 1px solid #ec3c06;
}
body span.wpcf7-not-valid-tip {
	display: block;
	color: #ec3c06;
	border: none;
	position: relative;
	top: auto;
	left: auto;
	padding: 0;
	margin-top: 2px;
	background: none;
	font-size: 15px;
}
body div.wpcf7-validation-errors {
	background: #ffe2e2;
	border: 1px solid #ff8a8a;
	color: #ec3c06;
	float: left;
}
body div.wpcf7-response-output {
	margin: 30px 0 0 0;
	padding: 20px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-radius: 5px;
}
body .wpcf7-mail-sent-ng {
	background: #fff2e2;
	border: 1px solid #ffbc8a;
	color: #e17731;
}
body .wpcf7-mail-sent-ok {
	background: #e8ffe2;
	border: 1px solid #6fdf51;
	color: #1ea524;
	margin: 30px 0 0 0;
	float: left;
}
form.wpcf7-form {
	float: left;
	margin: 0px 0 0 0;
	width: 300px;
}
form.wpcf7-form p {
	padding: 5px 0;
	color: #003366;
	font-family: 'bebasregular';
}
form.wpcf7-form label {
	font-size: 16px;
	line-height: 140%;
	float: left;
}
form.wpcf7-form input[type="text"], form.wpcf7-form input[type="email"], form.wpcf7-form input[type="tel"] {
	width: 292px;
	height: 30px;
	float: left;
	margin: 8px 0;
}
form.wpcf7-form textarea {
	width: 292px;
	height: 100px;
	float: left;
	margin: 8px 0;
}
form.wpcf7-form input[type="submit"] {
	display: inline-block;
	background: #cc3333;
	color: #fff;
	font-size: 16px;
	padding: 8px 19px;
	margin: 10px 0 0 0;
	border: 0;
	cursor: pointer;
	float: left;
	clear: both;
	margin: 10px 0 0 0;
	font-weight: bold;
	font-family: 'bebasregular';
}
form.wpcf7-form input:hover[type="submit"] {
	opacity: 0.7;
}
/* contact page styles */

div[role="main"].contact {
	width: 360px;
	float: left;
	margin: 20px 0 0 0;
	padding: 0 15px;
	clear: both;
}
#map_canvas {
	width: 550px;
	height: 450px;
	float: right;
	margin: 20px 0 20px 0;
	border: 10px solid #fff;
	-moz-box-shadow: 0 0 2px 2px #2f2f2;
	-webkit-box-shadow: 0 0 2px 2px#f2f2f2;
	box-shadow: 0 0 2px 2px #f2f2f2;
}
div[role="main"].contact aside {
	float: left;
	width: 580px;
}
/* sidebar styles */

section.sidebar {
	float: right;
	width: 198px;
	clear: right;
	margin: 0 20px 20px 0;
}
aside.announcements-inner {
	width: 198px;
	float: right;
	margin: 20px 20px 30px 0;
	padding: 0 0 20px 0;
	border-bottom: 5px solid #666;
}
aside.announcements-inner h1 {
	font-size: 18px;
	color: #cc3333;
	padding: 0 0 5px 0;
}
aside.announcements-inner h2 {
	font-size: 19px;
	color: #cc3333;
	padding: 0 0 10px 0;
}
aside.announcements-inner p.date {
	font-size: 14px;
	color: #003366;
	font-family: 'bebasregular';
	padding: 2px 0 10px 0;
	word-spacing:3px;
}
aside.announcements-inner h2 {
	font-size: 18px;
	color: #91a1b8;
	font-family: 'bebasregular';
	padding: 10px 0 0 0;
}
aside.announcements-inner h2 a {
	color: #91a1b8;
}
aside.announcements-inner h2 a:hover {
	color: #999;
}
aside.contact-details {
	float: right;
	width: 198px;
	margin: 30px 0 0 0;
	padding: 0 0 20px 0;
	border-bottom: 5px solid #666;
}
aside.contact-details h1 {
	font-size: 21px;
	padding: 0 0 15px 0;
	color: #003366;
}
aside.contact-details a {
	color: #cc3333;
}
aside.contact-details a:hover {
	color: #ccc;
}
/* announcement styles */

div[role="main"].announcements article h1 a, div[role="main"].announcements article h1 {
	font-size: 21px;
	margin: 0;
	padding: 0 0 10px 0;
	color: #91a1b8;
}
div[role="main"].announcements article {
	float: left;
	margin: 10px 0;
	clear:left;
}
div[role="main"].announcements article p a {
	background: #cc3333;
	padding: 5px;
	color: #fff;
	font-family: 'bebasregular';
	display: block;
	width: 81px;
}
div[role="main"].announcements article p a:hover {
	background: #ccc;
}
div[role="main"].announcements article ul.post-meta {
	font-size: 18px;
	color: #003366;
	font-family: 'bebasregular';
	padding: 2px 0 10px 0;
}
div[role="main"].announcements article.single {
	margin: 0;
}
div[role="main"].announcements article.single h1 {
	font-size: 36px;
	color: #91a1b8;
	font-family: 'bebasregular';
	padding: 0 0 40px 0;
}
div[role="main"].default ul {
	list-style: circle;
	margin: 0 0 0 15px;
}
div[role="main"].default ul li {
	padding: 10px 0;
}
div[role="main"].default h2 {
	font-size: 24px;
	color: #91a1b8;
	font-family: 'bebasregular';
	padding: 10px 0;
}
div[role="main"].default h3 {
	font-size: 21px;
	color: #003366;
	font-family: 'bebasregular';
	padding: 10px 0;
}
div[role="main"].default h4 {
	font-size: 18px;
	color: #cc3333;
	font-family: 'bebasregular';
	padding: 10px 0;
}
div[role="main"].default a {
	color: #cc3333;
}
div[role="main"].default a:hover {
	color: #ccc;
}
div[role="main"].default a.download {
	font-family: 'bebasregular';
	font-size: 18px;
	padding: 5px 0;
	float: left;
	clear: left;
}
